buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20131115163407
buildLabel=P-3.4.2-20131115163407
date=20131115
time=1634
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
